Changeset 547 for trunk/fl5/README.txt


Ignore:
Timestamp:
10/29/09 16:33:48 (4 years ago)
Author:
pablo
Message:

Include FlexUnit in list of required software

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/fl5/README.txt

    r429 r547  
    66 * Flex SDK 3.3: http://opensource.adobe.com/wiki/display/flexsdk/Downloads 
    77 * Ant 1.7.0: http://ant.apache.org/bindownload.cgi 
     8 * FlexUnit 4: http://opensource.adobe.com/wiki/display/flexunit/FlexUnit (for testing the player) 
    89 
    910To compile with Flex and Ant, enter the following command: 
Note: See TracChangeset for help on using the changeset viewer.